
/* book-service-car section--car-services page
====================================================== */
@media (min-width: 768px) { 
.book-service-car-top{
	background: url(../../images/services/car-service-slider.jpg)  center no-repeat;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 309px;
}
.book-service-bike-top{
    background: url(../../images/services/bike-service-slider.jpg)  center no-repeat;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 309px;
}
.static-page-top{
    background: url(../../images/services/blank.jpg)  center no-repeat;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 309px;
}
.used-car-back{
    background: url(../../images/services/used-car-back.jpg)  center no-repeat;
    background-position: center center;
    background-repeat: no-repeat;
    /*background-size: 100%;
    height: 422px;*/
    overflow: hidden;
}
.padding-top{
	padding-top: 100px;
	color: #003b7f;
}
}
@media (max-width: 600px) {
.book-service-car-top{
	background: url(../../images/services/car-service-slider.jpg)  center no-repeat;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 97px;
}
.padding-top{
	padding-top: 22px;
	color: #fe0000;
	font-size: 18px;
}
.card {
    width: auto ! important;
}
}

.book-service-car-top hr{
	background: #0063d5 !important;
	width: 5%;
}

.book-service-cara{
	padding: 14px 0px;
}
.book-service-car{
	background-color: white;
    padding: 49px;
    font-family: lato;
    font-weight: 600;
    margin-top: 10px;
}
.book-service-car h3{
	margin-bottom: 32px;
}

.book-service-car .form-group{
	margin-bottom: 2rem;
}
.book-car-service-btn{
	width: 49%;
	margin-top: 18px;
	background-color: transparent;
    color: #000;
    border: 1px solid;
    transition: .6s;
}
.book-car-service-btn:hover{
	color: #fff;
	background-color: #0063d5;

}
.btn-bkca{
	transition: .6s;
}
/*.btn-bkca:hover{
	color: #000;
	background-color: #fff;
	border: 1px solid #000;
}*/
.btn-bkc{
	float: left;
	margin-right: 4px;
}
.card-title{
	margin-bottom: 1.2rem;
}
.card{
	width: 22rem;
}


/* AMC Offers section--car-services page
====================================================== */
.amc-offer-btna{
	width: 33.33333%;
	margin-top: 8px;
	background-color: #434343;
    color: #ffffff;
    border: 1px solid;
    transition: .6s;
    font-size: 12px;
    padding: 9px 0px;
}
.amc-offer-btna:hover{
	color: #fff;
	background-color: #0063d5;

}
.amc-offer-btnb{
	width: 33.33333%;
	margin-top: 8px;
	background-color: #003b7f;
    color: #ffffff;
    border: 1px solid;
    transition: .6s;
    font-size: 12px;
    padding: 9px 0px;
}
.amc-offer-btnb:hover{
	background-color: #0063d5;
    color: #ffffff;

}
.amc-offer-batton{
    margin-top: 8px;
    background-color: #003b7f;
    color: #ffffff;
    border: 1px solid;
    transition: .6s;
    font-size: 12px;
    border-radius: 0;
}
.amc-offer-batton:hover{
    background-color: #0063d5;
    color: #ffffff;

}
.amc-offer-p{
	text-align: right;
    margin-top: -37px;
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 0;
}
.card-text-amc-h6{
	text-transform: uppercase;
    color: #003b7f;
}
.card-text-amc i{
	background-color: #2974c2;
    color: #fff;
    margin-right: 8px;
    border-radius: 3px;
    padding: 3px;
    font-size: 10px;
}


/* AMC Brief page top section--AMC Brief page page
====================================================== */

@media (min-width: 768px) { 
.amc-detail-top{
	background: url(../../images/services/amc-detail-slider.jpg)  center no-repeat;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 308px;
}
.padding-top-amc{
	padding-top: 100px;
	color: #003b7f;
}
}
@media (max-width: 600px) {
.amc-detail-top{
	background: url(../../images/services/amc-detail-slider.jpg)  center no-repeat;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 97px;
}
.padding-top-amc{
	padding-top: 22px;
	color: #fe0000;
	font-size: 18px;
}
}
.amc-detail-top hr{
	background: #0063d5 !important;
	width: 5%;
}
.amc-detail-sectiona{
	position: relative;
    display: flex;
    flex-direction: column;
}
.amc-detail-sectiona > p{
	margin: 15px 0px 20px;
    padding-top: 22px;
}
.amc-detail-sectiona > h3{
	color: #003b7f;
}
.amc-offer-page-p{
	font-weight: 600;
    font-size: 43px;
    margin-bottom: 0;
}
.card-text-amc-div .card-text-amc{
	/*font-size: 18px;*/
    font-weight: 600;
    color: #6e6e6e;
}
.card-text-amc-div2{
	margin-top: 25px;
}
.amc-detail-sectiona img{
	margin-bottom: 20px;
}

/* AMC Brief page content box section--AMC Brief page
====================================================== */
.amc-content-sction{
	background-color: #f0f0f0;
	padding: 25px 0px;
	text-align: justify;
}

.amc-content-sction h3{
	margin-bottom: 1rem;
	margin-top: .5rem;
}


/* Insurance form section--Vehicle Insurance page
====================================================== */

.insuramce-form{
	padding: 20px;
}
/*.insuramce-form-p{
	float: left;
    margin-left: 22%;
    margin-top: 8px;
    margin-right: 5px;
}*/
.insuramce-form-img{
	width: 80%;
    margin-left: 25px;
}
@media (min-width: 700px) {
	.insuramce-forma{
	width: 49%;
    float: left;
    margin-right: 7px;
}
.insuramce-formb{
	width: 50%;
}
}


.what-insrnce-covr{
	background-color: #f0f0f0;
    padding: 25px 0px;
    text-align: justify;
}
.what-insrnce-covr > div {
	padding: 20px 0px;
}
.what-insrnce-covr-div{
	background-color: #fff;
	border: 10px solid #f0f0f0;
}
.what-insrnce-covr-div .bold-font{
	font-size: 18px;
}

/* Brand Model--Brand Model page
====================================================== */
.card2{
	max-width: -webkit-fill-available;
	margin-bottom: 30px;
}

.brand-model-sec h3{
	padding-top: 20px;
}


/* Exiting Offer section--in Offer page
====================================================== */

.exiting-offer-section-page{
	background: url(../../images/exiting-offer-top-left.png) no-repeat, url(../../images/exiting-offer-top-right.png) no-repeat;
	background-position: left top, right top;
	background-size: 145px;
	height: 70px; 
	margin-top: 60px;
}
.exiting-offer-section-page .btn{
	color: white;
    background-color: #fe0000;
    border-radius: 0;
    padding: 5px;
    font-size: 10px;
    margin-top: 22px;
}
.exiting-offer-section-page-div{
	background: url(../../images/exiting-offer.jpg) right center no-repeat;
	background-position: 315px 88px;
    background-size: 250px;
    height: 271px;
    padding:15px;
}
.exiting-offer-section-page-div-p {
	margin-top: 25px;
	font-size: 25px;
}
.exiting-offer-page-p{
	margin-bottom: 20px;
}
.exiting-offer-section-page-div span {
	border: 1px dotted;
    padding: 5px;
}

.exiting-offer-section > div > p{
	font-size: 1.5rem;
    margin-top: 16px;
    color: #003b7f;
}
.exiting-offer-section-page-bottom{
	border-top: 1px solid #e5e5e5;
    background-color: #f2f2f2;
    margin-top: 45px;
    padding: 8px 0px;
}
.exiting-offer-section-page-bottom p{
	margin: 0;
}

@media (min-width: 768px) { 
	.offer-page-he{
		max-width: 48%;
    	margin-right: 22px;
	}
	.offer-page-hes{
		max-width: 50%;
	}
    .what-we-do-section-top{
    margin-top: 80px;
    margin-bottom: 50px
}	

}
@media (max-width: 600px) {
	.offer-page-he{
		max-width: 100%;
	    margin-right: 0px;
	    padding: 15px;
	    background-position: 169px 95px;
	    height: 296px;
	    margin-bottom: 10px;
	    background-size: 202px;
	}
	.offer-page-hes{
		max-width: 100%;
	    margin-right: 0px;
	    padding: 15px;
	    background-position: 169px 95px;
	    height: 296px;
	    margin-bottom: 10px;
	    background-size: 202px;
	}
    .section-margin3 {
        margin-top: 0px;
    }
	.section-margin {
    	margin-top: 20px;
	}

    .what-we-do-section-top{
    margin-top: 40px;
    margin-bottom: 20px
}
}

.paddding-div-default{
		padding-right: 0px;
    	padding-left: 0px;
	}

/* roadside-assistance section--roadside-assistance  page
====================================================== */
.roadside-assistance-section{
	padding: 20px;
}
.roadside-assistance-section > p{
	font-size: 2rem;
	margin-bottom: 0;
}
.roadside-assistance-section > hr{
	margin-bottom: 32px;
}
.roadside-assistance-section .form-group{
	margin-bottom: 2rem;
}

.best-deal-roadside{
	padding: 56px;
}

.best-deal-roadside p{
	font-size: 20px;
}
.best-deal-roadside h3{
	padding: 20px 0px;
	color: #003b7f;
	font-weight: 600;
}
.best-deal-roadside-pa{
	text-align: justify;
	color: #666666;
	font-size: 20px;
	margin-bottom: 30px;
}

/*.best-deal-roadside-pb{
	float: left;
    margin-right: 78px;
}
.best-deal-roadside-pc{
	float: left;
    margin-right: 39px;
}*/

.table td {
    padding: .75rem 0rem;
    vertical-align: top;
    border-top: 1px solid #ffffff;
    font-size: 20px;
}    

/* service-detail section--service-detail-page
====================================================== */
.service-detail-pagea{
	padding-top: 30px;
}
.service-detail-pagea-h3{
	padding-top: 20px;
    color: #003b7f;
    font-weight: 600;
}
.service-detail-pagea-p{
	border-bottom: 1px solid #ebebeb;
	margin: 14px 0px;
    padding-bottom: 15px;
}
.service-detail-pagea-pa{
	font-weight: 600;
    font-size: 20px;
    padding-top: 20px;
}

/* blog card section--Blog-page
====================================================== */
.blog-head-hr{
	width: 2% ! important;
}
.blog-card{
	text-align: justify;
	margin-bottom: 20px;
}
.blog-card-p{
	font-size: 12px;
    margin: 12px 0px;
    padding-left: 1.25rem;
}

.blog-card h5{
	color: #003b7f;
}
.blog-card a{
	background-color: #1b7ed3;
    border-radius: 0px;
}
.blog-card-catg{
	list-style: none;
    margin-left: 0;
    padding: 0;
    margin-top: 10px;
}
.blog-card-catg li{
	line-height: 35px;
}

.blog-card-catg li span {
    float: right;
}
.blog-card-catg li a {
    text-decoration: none;
    color: #000;
    transition: .5s;
}

.blog-card-catg li a:hover {
    color: #0063d5;
}
.recent-post-blog{
	margin-top: 20px;
}

.recent-post-blog a {
    text-decoration: none;
    color: #003b7f;
    font-weight: 600;
    transition: .5s;
}

.recent-post-blog a:hover {
    color: #000;
}
.blog-card-image-side{
	width: 113px;
    height: 75px;
    border-radius: 2px;
    margin-right: 20px;
}
.blog-card-side-p{
	font-size: 11px;
}

/* blog-card-detail section--Blog detsail-page
====================================================== */

.blog-card-detail{
	border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.blog-card-detail-h{
    margin: 20px 0px;
    padding-left: 1.25rem;
    color: #003b7f;
    line-height: 1.3;
    text-align: left;
}
/* amc section--AMC-page
====================================================== */
.amc-nav-a{
	border-bottom: 1px solid #6c6c6c;
	margin-left: 20px
}

.amc-nav-a .nav-link.active {
    background-color: #ffffff;
    border-color: #003b7f #6c6c6c #ffffff;
    color: #003b7f !important;
}

.amc-nav-a .nav-link {
	border-radius: 0px;
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

.amc-page-card{
	margin-bottom: 21px;
	width: 21rem;
    background: aliceblue;
}


/* About Us
=================== */
.static-page-section{
	padding: 10px 0px;
    
}

.static-page-section h3,h4,h5,h6{
	margin-bottom: .6rem;
}

.static-page-section p{
	margin-top: .2rem;
	color: black;
	text-align: justify;
}
.static-page-section li{
	text-align: justify;
}

.static-page-section p i{
	margin-right: 25px ! important;
}
.static-page-line:before{
	    background: #000 ! important;
}
.static-page-line:after{
	    background: #000 ! important;
}
.static-page-section-about{
	border: 1px solid #d6d6d6;
	padding: 25px;
	height: 250px;
}
.static-page-section-about i{
	text-align: center;
    position: relative;
    z-index: 2;
    color: #1E69B8;
    clear: both;
    float: none;
    display: block;
    font-size: 56px;
    padding: 11px;
    margin-left: auto;
    margin-right: auto;
}

/* SERVICE CATEGOTY PAGE
====================================================== */

.amc-nav-b{
	border-bottom: 1px solid #6c6c6c;
	margin-bottom: -24px;
}

.amc-nav-b .nav-link.active {
    background-color: #ffffff;
    border-color: #003b7f #6c6c6c #ffffff;
    color: #003b7f !important;
}

.amc-nav-b .nav-link {
	border-radius: 0px;
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}
.amc-nav-paint{
    /*border-bottom: 1px solid #6c6c6c;*/
    margin-bottom: -24px;
    font-weight: 600;
}
.amc-nav-paint li a{
    font-weight: 600;
}
.amc-nav-paint .nav-link.active {
    background-color: #003b7f;
    border-color: #003b7f;
    color: #fff !important;
}
.amc-nav-paint .nav-link {
        border: 1px solid #c7c7c7;
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.service-catg-div-paint{
        padding: 20px 65px;

}

.service-catg-div-top{
	/*margin-top: 50px;*/
    padding: 20px;
}
.service-catg-div{
	padding: 22px;
	border-left: 1px solid #666565;
    border-right: 1px solid #666565;
    border-bottom: 1px solid #666565;
}
.service-catg-div-n{
    text-align: right;
    margin-top: 20px;
    margin-bottom: -57px;
    padding-right: 20px;
}
.service-catg-div-n button{
    width: 40.33333% ! important;
}
.service-catg-pagea-h3{
	color: #003b7f;
    font-weight: 600;
    margin: 5px 0px 13px;
}

.service-catg-p i{
	background-color: #2974c2;
    color: #fff;
    margin-right: 8px;
    border-radius: 3px;
    padding: 3px;
    font-size: 10px;
}

.service-catg-div2{
	position: absolute;
    right: 0;
    bottom: 0;
}
.btn-service-catg{
    margin-top: 8px;
    border-radius: 0 ! important;
    font-size: 13px;
    font-weight: bold;
    /*border: 1px solid;
    width: 30%;
    font-size: 12px;
    padding: 9px 0px;
    transition: .6s;
    background-color: #2974c2;
    color: #ffffff;
    transition: .3s;*/
}
/*.btn-service-catg:hover{
	background-color:#fe0000;
    color: #fff;
}*/

.service-catg-p2{
	/*border-bottom: 1px solid #ebebeb;*/
    padding-bottom: 15px;
}

.service-catg-p3{
	font-weight: 600;
    font-size: 30px;
    color: #0063d5;
    margin-bottom: 0;
}
.service-catg-div3{
	background: url(../../images/services/car-service-cat.jpg) bottom right no-repeat;
    background-size: 92%;
	padding: 45px;
    margin-bottom: 55px;
    padding-top: 45px;
}
.service-catg-div3 a{
	color: #000;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
}
.service-catg-div3 a span{
	display: block;
    color: #eb3643;
    font-size: 12px;
}

.service-catg-vehicle-icon {
    float: left;
    margin-right: 15px;
}

.amc-nav-b a i{
	color: #ffffff;
    margin-right: 10px;
    padding: 5px;
    background-color: #2974c2;
    border-radius: 50%;
    font-size: 11px;
}

.service-catg-div3-mob{
	background: url(../../images/services/car-service-cat2.jpg) bottom right no-repeat;
    background-size: 100%;
	padding: 40px;
    margin-bottom: 55px;
    padding-top: 22px;
}

.service-catg-div3-mob2{
    margin-left: 10%;
}

.service-catg-div3-mob a{
	color: #000;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
}
.service-catg-div3-mob a span{
	display: block;
    color: #eb3643;
    font-size: 11px;
}

.service-catg-p2-mob{
	float: left;
    font-size: 13px;
    margin-top: 16px;
}

.service-catg-div-top-mob{
	margin-top: 50px;
}

.amc-nav-b-mob{
	/*display: block;
	border-bottom: 1px solid #6c6c6c;*/
	margin-bottom: -2px;
	z-index: 111;
	flex-wrap: inherit;
    margin-left: auto;
    margin-right: auto;
}

.amc-nav-b-mob .nav-link.active {
    background-color: #c00000;
    /*border-color: #fe0000 #fb1010 #db0000;*/
    color: #ffffff !important;
}

.amc-nav-b-mob .nav-link {
	border-color: #fe0000 #6c6c6c #db0000;
    border-radius: 0px;
    border: 1px solid #e3e3e3;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    background-color: white;
    /*font-size: 12px;
    margin-right: 4px;*/
    padding: 8px;
    font-size: 3.7vw;
}

.amc-nav-b-mob a i{
	 color: #ffffff;
    margin-right: 10px;
    padding: 5px;
    background-color: #ff0000;
    border-radius: 50%;
    font-size: 11px;
}
.amc-nav-b-mob a.active i{
	color: #2974c2 ! important;
    background-color: #ffffff;
}
.service-catg-div-mob{
	padding: 15px 2px;
    border-left: 1px solid #a5a5a5;
    border-right: 1px solid #a7a6a6;
    border-top: 1px solid #a9a9a9;
    border-bottom: 1px solid #adadad;
}

.sticky {
 	position: fixed;
  	top: 0;
  	left: 0;
  	width: 100%;
  	padding-top: 52px;
    border-bottom: 8px solid #dfdede;
    background-color: #dfdede;
    padding-left: 6%;
}


/* CHECKOUT PAGE
====================================================== */
.checkout-top{
    margin-bottom: 15px;
    list-style: none;
    border-radius: 0;
    display: -webkit-box;
    font-weight: bold;
}

.checkout-top>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}
.checkout-form{
	font-weight: 600;
    padding: 20px 2px;
}
.checkout-p{
	/*margin-bottom: 4px;*/
	font-weight: 600;
    color: #616161;
}

.checkout-p i{
	background-color: #2974c2;
    color: #fff;
    margin-right: 8px;
    border-radius: 3px;
    padding: 3px;
    font-size: 10px;
}
.checkout-back-shadow{
	background: #FFF none repeat scroll 0% 0%;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    padding: 12px 9px;
}
.checkout-summary-box {
    box-shadow: 0 1px 3px 0 #ececec, 0 0 0 1px #d4d2d2;
    padding: 15px;
    position: relative;
}
.checkout-form-title {
    text-transform: uppercase;
    color: #000 !important;
    font-weight: 600;
    font-size: 16px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e0e0e0;
}
.checkout-form-title2 {
    text-transform: uppercase;
    color: #000 !important;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 0;
    padding-bottom: 10px;
}      
.checkout-div-4{
	margin: 25px 0;
}
.checkout-margin{
    margin-bottom: 25px
}
.checkout-coupan a{
	text-align: left;
	width: 100%;
	font-weight: bold;
}
.checkout-coupan a i{
	width: 8%;margin-right: 2px;margin-top: -2px;
}
.checkout-coupan-i{
	float: right;
	margin-top: 2px ! important;
	width: auto ! important;
}
/*.checkout-radio {
    display: flex;
    justify-content: space-between;
    margin: 15px 0px;
}*/
.checkout-picup-tr{
    border-top: 1px solid #eb3643;
    border-bottom: 1px solid #eb3643;
    color: #eb3643;
}
.checkout-table{
	width: 100%;
}
.checkout-table2{
	background-color: #2974c2;
    color: aliceblue;
}
.checkout-table tbody tr td {
	padding: 4px 0;
}
.check-align-rgt{
	text-align: right;
}

#checkout-p-i2{
    float: right;
    padding: 4px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 50% ! important;
    background-color: #fe0000 ! important;
    margin-top: 6px ! important;
}

.checkout-p-i3{
    color: white;
    float: right;
    border-radius: 50% ! important;
    background-color: #fe0000 ! important;
    margin-top: 6px ! important;
    width: 6% ! important;
    font-size: 10px;
    padding: 4px;
    padding-left: 5px;
    padding-right: 5px;
}
.checkbox label, .radio label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
}
.checkbox .cr, .radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
    font-size: 15px;
    margin-top: 6px;
}
.checkout-coupan-applid{
    background-color: #ffffff;
    /*padding: 3px;
    color: #2974c2;
    border: 1px dotted #2974c2;*/
    padding: 3px 7px;
    color: #ff7c1a;
    border: 1px dotted #ff7811;
    font-size: 13px;
    margin: 0px 4px;
}

.checkout-label{
    font-size: 1.7em;
    background: #2974c2;
    color: white;
    border-bottom-left-radius: 22px;
    border-bottom-right-radius: 22px;
    padding: 0px 12px 10px 6px;
    text-align: center;
    margin-bottom: 8px ! important;
}
.checkout-label-imput{
    zoom: 1.6;
    margin-top: 12px;
}
.checkout-label-imput span{
    margin-left: 6px;
}
.checkout-radio-a{
    background: #f5f9f9;
    padding: 4px 2px 1px;
    margin: 10px 0px;
}
.checkout-radio-a-label{
  top: 22px; margin: 0 14px 0 5px;
  float: left;
  zoom:1.4;
}
.checkout-radio-span1{
    overflow: hidden;
    font-weight: bold;
}
.checkout-radio-span3{
    font-size: .9rem;
    color: #868585;
    margin-top: 3px;
    font-weight: 400;
    letter-spacing: .5px;
}


/* custom-package page
====================================================== */
.custom-package-div {
    background: url(../../images/services/car-service-cat.jpg) bottom right no-repeat;
    background-size: 92%;
    padding: 30px;
    margin-bottom: 17px;
}
.custom-package-div2{
    padding: 20px;
    margin-top: -40px;
}
.custom-package-div3{
    margin: 40px 0;
    background: #f5f5f5;
    padding: 20px;
}
.custom-package-div4{
    /*padding: 10px;
    position: absolute;
    right: 5%;
    top: 209px;
    z-index: 111;*/
    border-bottom: none;
}


.custom-package-h{
    /*margin: 27px 0px -6px 0px;*/
    margin-bottom: 15px;
    color: #28a745;
}
.custom-package-h2{
    margin-bottom: -10px;
    margin-top: 22px;
    color: #003b7f;
}
.custom-package-table{
    margin-top: 40px;
}
.custom-package-table td{
    font-size: 15px;
    padding: 10px;
    /*font-weight: bold;*/
}
.custom-package-table-detail td{
    font-size: 15px;
    padding: 10px;
    
}
.custom-package-table-td{
    float: left;
}
.custom-package-view-item{
    width: 100% ! important;
    margin-top: 32%;
    padding: 10px ! important;
}
.custom-button-ckeckout{
    width: 100% ! important;
    margin-top: -22px ! important;
}


.@media (max-width: 576px){
    .hidden-xs{
        display: none;
    }
}

/* Profile page
====================================================== */
.custom-package-div5{
    margin-top: -15px;
    padding: 20px;
    padding-bottom: 0px;
}
.profile-package-div {
    background: url(../../images/services/aboutus-slider.jpg) bottom right no-repeat;
    background-size: 140%;
    padding: 46px;
    margin-bottom: 17px;
}

.profile-basic{
    margin-bottom: 0
}
.profile-basic span{
    margin:0px 10px;
}
.profileText ul{
    padding: 0;
    overflow: hidden;
    margin-top: 25px;
}
.profileText ul li {
    width: 100%;
    float: left!important;
    margin-bottom: 10px;
    list-style: none;
    /*margin-left: 15px;*/
}
.profileText ul li .col1 {
    float: left!important;
    width: 85px;
    font-size: 13px;
    color: #828282;
    font-weight: 400;
    text-align: right;
    margin-right: 12px;
}
.profileText ul li .col2 {
    float: left!important;
    margin-right: 20px;
    font-size: 14px;
    color: #000;
    font-weight: 600;
}
.profileText ul li .col3{
    text-align: right;
}
.profileText ul li .col3 .fa{
    color: red;
}
.profileText-a {
    float: right!important;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
}
.profileText .table-striped tbody tr td {
    font-size: 14px;
    padding-left: .75rem;
}
.fa-p-c{
    color: red;
    cursor: pointer;
}

.wallet-div{
    margin-top: 70px;
}
.wallet-package-div {
    padding: 33px;
    padding-bottom: 26px;
    margin-bottom: 17px;
}
.wallet-p{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
}
.wallet-p2{
    font-size: 11px;
    margin-bottom: 0;
}
.wallet-balance-div{
    position: absolute;
    top: 0;
    right: 20px;
}
/*.wallet-p span{
    font-size: 16px;
    font-weight: 500;
}*/
.wallet-div-a{
    border-right: 1px solid #e0e0e0;
    /*margin-left: 20px;*/
    margin-right: 20px;
}
.wallet-div-a .fa{
    cursor: pointer;
}
.wallet-div-a .bold-font{
    margin-bottom: 5px;
}
.wallet-div-b{
    
    margin-right: 15px;
    padding-top: 10px;
}
.wallet-div-c{
    margin-top: 20px;
}
.wallet-div-form{
    border: 0;
  outline: 0;
  background: transparent;
  border-bottom: 1px solid black;
}
.wallet-btn {
    color: white;
    background-color: #5cb85c;
    width: 100%;
    border-radius: 0;
    font-weight: bold;
}
.wallet-custom-package-div2{
    margin-top: -40px;
}

.custom-package-div6{
    padding: 25px;
    padding-bottom: 5px;
}
.wallet-vehicale-div{
    margin: 0;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    position: relative; 
    overflow: hidden; 
    padding: 15px 10px;
    margin-bottom: 20px;
    transition: .5s;
}
.wallet-vehicale-div-add{
    padding-top: 14px;
    padding-bottom: 20px;
}
.div-address{
    height: 120px;
}
.div-address p{
    font-size: 13px;
}
.wallet-vehicale-div a{
    transition: .5s;
}
.wallet-vehicale-div a:hover{
    color: red;
}
.wallet-vehicale-div2{
    text-align: right;
    font-size: 30px;
    margin-top: 14px;
}
.wallet-vehicale-div2 .fa{
    margin-right: 0px;
}
.wallet-div-email{
    font-size: 14px;
    font-weight: 600;
    margin-top: -5px;
}
.wallet-vehicale-p{
    font-weight: 400;
    font-size: 17px;
    margin: 8px 0px;
    color: #858585;
    margin-bottom: 0;
}
.wallet-vehicale-p span{
    color: #003b7f;
}
.wallet-vehicale-p2{
    color: #858585;
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 6px;
}
.wallet-vehicale-p2 span{
    color: #003b7f;
}
.wallet-form-pding{
    padding: 24px 29px 0px;
}
.booking-div-head{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    background-color: #f1f1f1;
    padding: 5px 10px;
    border: 1px solid gainsboro;
}
.booking-div-head h5{
    background-color: #5cb85c; padding: 8px;color: #ffffff;
    font-size: 15px;
        margin: 3px;

}
.booking-div-head p{
    background-color: #003b7f;padding: 6px;color: #ffffff; margin: 3px;
}
.booking-div-bottom{
    background-color: #f1f1f1;
    padding: 2px;
    border: 1px solid gainsboro;
    /*margin: 0px;*/
}
.booking-div-bottom-div2 {
    text-align: right;
    margin-top: 10px;
    font-size: 15px;
}
.booking-div-bottom-div2 > .fa{
    font-size:17px; 
    color:#003b7f;
}
.booking-order-info {
    border: 1px solid gainsboro;
    padding: 15px;
    /*min-height: 18rem;*/
}
.booking-model-box{
    box-shadow: 0px 0px 0px 1px #00000047;
    padding: 15px;
    position: relative;
}
.booking-model-box ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.booking-model-box ul li{
    font-size: 14px;
    text-transform: capitalize;
    line-height: 30px;
    font-weight: bold;
    color: #000;
    letter-spacing: 1px;
}
.booking-model-box ul li>img {
    width: 16px;
    margin-right: 15px;
}
.price-summary{
   margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    background: whitesmoke;
}
.booking-order-info-btn{
    background: none; color: black; border: 1px solid gray; margin-bottom: 12px;
}
.price-summary>table {
    width: 100%;
    /*background: whitesmoke;*/
    margin: 20px 0px;
}
/*.price-summary>table>tbody>tr:last-child {
    background: white;
    margin-top: 10px;
}
.price-summary>table>tbody>tr:last-child td {
    color: #000;
    font-size: 17px;
    text-transform: uppercase;
}*/
.modal-booking-div-bottom {
    padding: 12px 0px;
    border: 1px solid gainsboro;
    background-color: #2974c2;
    color: white;
    font-size: 21px;
}
.modal-booking-div-bottom  p{
    margin-bottom: 0;
}

.myvehicle-p2-home{
    color: #000 ! important;
    font-size: 12px ! important;
}
.fa-vehicle-service{
        background: #007bff ! important;
    color: aliceblue ! important;
    padding: 5px ! important;
    font-size: 16px ! important;
}

.sell-car-head{
    padding: 20px 50px;
}
.sell-car-label{
    font-size: 12px;
    color: #989898;
}
.sell-car-p{
    margin: 10px 0px;
}
.used-car-owner{
    font-size: 12px ! important;
    float: right;
    margin-right: 20px;
    margin-top: 5px;
}
.used-vehicle-image-detail .carousel-item{
    max-height: 300px;
    text-align: center;
    background: black;
}
.used-vehicle-image-detail .carousel-item img {
    max-height: inherit !important;
    max-width: 100% !important;
}
.m-b-0{
    margin-bottom: 0;
}



/* Register-Partner-Page
====================================================== */

.register {
    /*background: -webkit-linear-gradient(left, #000, #0982e6);*/
        background: -webkit-linear-gradient(left, #306985, #d8eef9, #3b718c);
    /* margin-top: 3%; */
    padding: 3%;
}
.register-right {
    background: #f8f9fa;
    border-radius: 20px ;
}
/*.register-right {
    background: #f8f9fa;
    border-top-left-radius: 10%;
    border-bottom-left-radius: 10% 50%;
}*/
.register-heading {
    text-align: center;
    margin-top: 6%;
    margin-bottom: 30px;
    /*margin-bottom: -15%;*/
    color: #495057;
}


/* wizard form checkout
====================================================== */


#grad1 {
    background-color: #9C27B0;
    background-image: linear-gradient(120deg, #FF4081, #81D4FA)
}

#msform {
    /*text-align: center;*/
    position: relative;
    margin-top: 20px
}

#msform fieldset .form-card {
    background: white;
    border: 0 none;
    border-radius: 0px;
    /*box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);*/
    box-shadow: 0 1px 3px 0 #ececec, 0 0 0 1px #d4d2d2;
    padding: 20px 40px 30px 40px;
    box-sizing: border-box;
    width: 94%;
    margin: 0 3% 20px 3%;
    position: relative
}

#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 0.5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px;
    position: relative
}

#msform fieldset:not(:first-of-type) {
    display: none
}

/*#msform fieldset .form-card {
    text-align: left;
    color: #9E9E9E
}*/

/*#msform input,
#msform textarea {
    padding: 0px 8px 4px 8px;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
    margin-bottom: 25px;
    margin-top: 2px;
    width: 100%;
    box-sizing: border-box;
    font-family: montserrat;
    color: #2C3E50;
    font-size: 16px;
    letter-spacing: 1px
}

#msform input:focus,
#msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none;
    font-weight: bold;
    border-bottom: 2px solid skyblue;
    outline-width: 0
}*/

#msform .action-button {
    width: 100px;
    background: skyblue;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px
}

#msform .action-button:hover,
#msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px skyblue
}

#msform .action-button-previous {
    width: 100px;
    background: #616161;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 0px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px
}

#msform .action-button-previous:hover,
#msform .action-button-previous:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #616161
}

select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px
}

select.list-dt:focus {
    border-bottom: 2px solid skyblue
}

.card {
    z-index: 0;
    position: relative;
    background: #f3f3f3;
    border: 1px solid #dfdcdc;
}

.fs-title {
    font-size: 25px;
    color: #2C3E50;
    margin-bottom: 10px;
    font-weight: bold;
    text-align: left
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: lightgrey;
    text-align: center;
}

#progressbar .active {
    color: #000000
}

#progressbar li {
    list-style-type: none;
    font-size: 12px;
    width: 25%;
    float: left;
    position: relative
}

#progressbar #account:before {
    font-family: FontAwesome;
    content: "\f023"
}

#progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f007"
}

#progressbar #payment:before {
    font-family: FontAwesome;
    content: "\f09d"
}

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c"
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 18px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px;
    text-align: center;
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: skyblue
}

.radio-group {
    position: relative;
    margin-bottom: 25px
}

.radio {
    display: inline-block;
    width: 204;
    height: 104;
    border-radius: 0;
    background: lightblue;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    cursor: pointer;
    margin: 8px 2px
}

.radio:hover {
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3)
}

.radio.selected {
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1)
}

.fit-image {
    width: 100%;
    object-fit: cover
}


/* Checkout page add address selcect */

.radioadd {
    /*display: inline-block;*/
    border-radius: 0;
    box-sizing: border-box;
    cursor: pointer;
    color: #000;
    font-weight: 500;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: .5s;
}

.radioadd:hover {
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1)
}

.radioadd.selected {
    box-shadow: 0px 8px 16px 0px #EEEEEE;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    filter: grayscale(0%)
}
.selected {
    background-color: #b5ecff;
}


/* ======== Used Car Color Section ========= */

/*.colorboxj01{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    margin-left: 20px;
    margin-right: 10px;
    border: 1px solid #cccccc;
    border-radius: 0px;
    background-color: #f00;
}
.colorboxj02{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    margin-left: 20px;
    margin-right: 10px;
    border: 1px solid #cccccc;
    border-radius: 0px;
    background-color: #003b7f;
}
*/
.colorboxj01{
    content: "";
    display: inline-block;
    width: 40px;
    height: 40px;
    /*border: 1px solid #cccccc;*/
    border-radius: 50%;
    cursor: pointer;
}
.colorboxj01 i{
    content: "";
    display: inline-block;
    width: 40px;
    height: 40px;
    border: 1px solid #cccccc;
    border-radius: 50%;
}

.colorboxj01 .colorij01{
    background-color: #fff;
}
.colorboxj01 .colorij02{
    background-color: #f00;
}
.colorboxj01 .colorij03{
    background-color: #3b5872;
}
.colorboxj01 .colorij04{
    background-color:   #e5e5e5;
}
.colorboxj01 .colorij05{
    background-color:   #000;
}

.checkbox-theme input {
    position: absolute;
    z-index: 1;
    opacity: 0;
}

.checkbox-theme input:checked~.colorboxj01 i:after {
    content: "";
    width: 7px;
    height: 14px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 32%;
    left: 50%;
    margin-top: -9px;
    margin-left: -3px;
}    

.checkbox-theme input:checked~.colorboxj01 i:before {
    content: "";
    position: absolute;
    top: 2px;
    left: 30px;
    width: 36px;
    height: 36px;
    background-color: rgba(36,39,44,.3);
    -webkit-border-radius: 100%;
    border-radius: 100%;
}    

/* ======== News page Section ========= */

.news-detail-section{
    margin-top: -66px;
}
.news-detail-card{
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    text-align: justify;
}
.news-border-b5{
    border-bottom: 5px solid #dee2e6!important;
}
.news-detail-card .news-border-b5 p{
    color: #ff3333;
    font-weight: 600;
}
.news-detail-des span{

}


.news-page{
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    padding-bottom: 40px;
    /*padding-bottom: 120px;*/
}
.news-page-slider{
    text-align: center;
}

.news-page-slider .carousel-control-next, .news-page-slider .carousel-control-prev{
    color: #000 ! important;
    font-size: 42px;
    top: 96%;
}
.news-page-slider .img-box img{
    width: 100%;
}
.news-page-slider-text{
    background-color: #fff;
    margin-top: 30px;
    /*box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);*/
    padding: 10px 0 4px;
    margin: 26px 144px 30px;
}
/*.news-page-slider-text {
    background-color: #fff;
    margin: 26px 144px 30px;
    margin-top: -50px;
    position: absolute;
    top: 415px;
    right: 0;
    left: 0;
}*/
/*.news-page-slider .carousel-indicators{
    bottom: -130px !important
}
.news-page-slider .carousel-control-next, .carousel-control-prev{
    bottom: -180px !important
}*/
.news-page-slider-text .date{
    color: #ff3333;
    font-weight: 600;
    margin-top: 10px;
}
.news-page-slider-text .testimonial{
    font-size: 1.25rem;
}
.news-page-div-heading2{
    font-weight: 400;
    color: #2d2d2d;
}
.news-page-div-heading{
    position: absolute;
    top: -17px;
    font-weight: 400;
    color: #2d2d2d;
}

@media (max-width: 600px) {
    .news-page-slider-text {
        background-color: #fff;
        margin: 26px 30px;
        box-shadow: none;
        padding: 0;
        position: inherit;
        top: 0;
    }
    .news-page-div .nav-item {
        font-size: 14px;
    }
    .news-page-div-heading{
        position: relative;
        font-weight: 400;
        text-align: center;
        color: #2d2d2d;
        font-size: 25px;
        margin-bottom: 0 !important;
    }
    .news-page-slider .carousel-indicators{
        bottom: -35px !important
    }
    .news-page-slider .carousel-control-next, .carousel-control-prev{
        bottom: -0px !important
    }
    .news-page{
        padding-bottom: 40px;
    }
}

.news-page-div .nav-pills .nav-link.active{
    color: #fff !important
}

.news-page-div .nav-pills .nav-link {
    border-radius: 1.25rem;
}

/*.news-page-slider .carousel-inner{
    overflow: inherit !important;
}*/

.news-page-slider .carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 50%;
}
.news-page-slider .carousel-indicators .active {
    background-color: #ff3333;
}